.txt-center { text-align: center; }

.no_bold { font-weight: normal !important }

.w260 { width: 260px; }
.w390 { width: 390px; }
.red-border {border:1px solid #A5000E !important}
#page > .i { padding: 0 10px 20px 10px }

.rcol table { margin-left: 15px }
.rcol table th { font-weight: normal; padding: 5px 0 5px 0; width: 150px; text-align: left; vertical-align: top }
.rcol table td { font-weight: bold; padding: 5px 0 5px 0; vertical-align: top; line-height: 1.4em }

#ruler { text-align: center; margin-top: 20px }
#ruler .vote-text {
	color:#7F7F7F;
	font-weight:bold;
	margin-top:5px;
	overflow:hidden;
	text-align:center;
	width:240px;
}
#ruler .nums { width: 160px; margin: auto }
#ruler span { font-weight: bold; padding: 2px 0; float: left; width: 16px; text-align: center; cursor: pointer; color: #a50e0f; }
#ruler .line { /*background: url('/img/v2.1/bg_ruler.gif') no-repeat;*/ width: 168px; height: 18px; overflow: visible; margin: 15px auto 5px auto; background-color: #ebebeb; }
#ruler .knob { width: 24px; height: 29px; display: block; background: url('/img/v2.1/vote-knob-v2.gif'); position: relative; top: -5px; cursor: pointer; left: 0; text-align: center; }
#ruler .knob p { color: #fff; font-size: 11px; padding-top: 5px; font-weight: bold; }

.lcol { float: left; width: 245px }
.rcol { float: right; width: 710px; position: relative }


.lcol .btn-blue { background: url('/img/v2.1/btn_blue.gif') no-repeat; color: #fff; font-weight: bold; width: 111px; height: 39px; padding-left: 20px !important; text-align: left !important; font-size: 1em; margin: auto; display: block; margin-bottom: 10px; margin-top: 10px }
.lcol .btn-blue i { line-height: 1.6em }

.lcol .btn-blue-slim { background: url('/img/sprite-buttons.png') no-repeat scroll 0 -206px; color: #fff; font-weight: bold; width: 167px; height: 21px; font-size: 1em; margin: auto; display: block; margin-bottom: 10px; margin-top: 10px;text-align:center;text-decoration:none; }
.lcol .btn-blue-slim i { line-height: 1.7em }

.lcol .block { width: 238px; border: 1px solid #c8e7ff; background: #fff; padding: 2px; margin-bottom: 25px }
.lcol .agency-name-label { float:left; margin-right:3px }
.lcol .agency-name { overflow: hidden; width: 100px; }
.lcol .agency-name a { color: #ff0000 !important; }
.lcol .block h4 { background:url('/img/sprite-sliders.png') no-repeat 0 -84px; padding-left: 6px; margin-bottom: 5px }
.lcol .block h4 .i {background:url('/img/sprite-sliders.png') no-repeat 100% -111px; padding-right: 10px; height: 27px; line-height: 27px; color: #fff; font-weight: bold; font-size: 1.1em; overflow: hidden; }
.lcol .block h4 .cal { padding: 5px 0 5px 43px; background: url('/img/v2.1/icon_gotm.gif') no-repeat 0 50%; line-height: 25px }
.lcol .block h4 .spons { padding: 5px 0 5px 43px; background: url('/img/v2.1/icon_sponsor.gif') no-repeat 0 50%; line-height: 25px }
.lcol .block h4 .premium { padding: 5px 0 5px 43px; background: url('/img/v2.1/icon_premium.gif') no-repeat 0 50%; line-height: 25px }

.lcol .photos { background: #f0f3f9 }
.lcol a.photo { display: block; float: left; padding: 5px; border: 1px solid #666; background: #fff; position: relative; }
.lcol a.photo img {  }
.lcol a.main { padding: 5px; float: none; margin: 10px auto 10px auto; width: 200px }
.lcol a.main img { width: 200px }

.lcol .ajax { width: 213px; margin: auto; text-align: center }
.lcol .ajax .photo { margin: 0 0 3px 3px }

.lcol .ajax p { clear: left; padding: 12px 0 }
.lcol .ajax a.prev { border: 1px solid #c8e7ff; padding: 4px 10px; color: #333; text-decoration: none; background: #fff url('/img/sprite-bullets.png') no-repeat scroll 4px -594px }
.lcol .ajax a.p { border: 1px solid #c8e7ff; background: #fff; padding: 4px 8px; color: #333; text-decoration: none }
.lcol .ajax span { border: 1px solid #999; background: #571517; padding: 4px 8px; color: #fff; font-weight: bold }
.lcol .ajax a.next { border: 1px solid #c8e7ff; padding: 4px 10px; color: #333; text-decoration: none; background: #fff url('/img/sprite-bullets.png') no-repeat scroll 6px -624px }


.lcol .reviews h4 { margin-bottom: 15px }
.lcol .reviews .dt { padding: 10px 0 10px 15px; background: url('/img/v2.1/line_dashed-blue.gif') repeat-x 0 100% }
.lcol .reviews .rating { margin-top: 5px; height: 20px; line-height: 20px; clear: left }
.lcol .reviews .rating span { float: left; width: 16px; height: 16px; background-repeat: no-repeat }
.lcol .reviews .rating span.f { background-position: 0 0 }
.lcol .reviews .rating span.h { background-position: 0 -16px }
.lcol .reviews .rating span.n { background-position: 0 -32px }
/*.lcol .reviews .rating strong { float: left; width: 80px }*/
.lcol .reviews .rating .strong { float: left; width: 80px }
.lcol .reviews .looks span { background-image: url('/img/v2.1/icon_rating-looks.png') }
.lcol .reviews .services span { background-image: url('/img/v2.1/icon_rating-services.png') }

.rcol table.stats { width: 100%; background: url('/img/v2.1/line_dashed-blue.gif') repeat-x 0 100%; margin-bottom: 10px; margin-left: 0px; }
.rcol table.stats td { width: 33%; text-align: center; padding: 8px 10px }
.rcol table.stats td.l { text-align: left }
.rcol table.stats td.r { text-align: right }

.rcol .p100 { font-weight: bold; font-size: 1.2em; padding-left: 55px; background: url('/img/sprite-labels.png') no-repeat 0 -190px; margin: 10px 0 }
.rcol .p100 h4 { font-size: 1.5em; color: #003b83 }

.rcol .p0 { font-weight: bold; font-size: 1.2em; padding-left: 55px; background: url('/img/v2.1/img_0p.gif') no-repeat 0 50%; margin: 10px 0 }
.rcol .p0 h4 { font-size: 1.5em; color: #ff0000 }

.bubbletext { background: url('/img/v2.1/bg_bubbletext.gif') no-repeat 0 -48px; padding-left: 16px; position: relative; margin-bottom: 20px }
.bubbletext .i { background: url('/img/v2.1/bg_bubbletext.gif') no-repeat 100% 0; padding-right: 16px }
.bubbletext .ii { background: url('/img/v2.1/bg_bubbletext.gif') repeat-x 0 -96px; height: 48px; line-height: 48px; font-size: 1.1em; overflow: hidden; }
.bubbletext span { background: url('/img/v2.1/bubbletext-pntik.gif'); width: 27px; height: 14px; position: absolute; left: 3px; bottom: -13px }


.rcol .block { padding: 0 5px 20px 5px; border: 1px solid #c8e7ff; margin-bottom: 15px; font-size: 1.1em }
.rcol .block h3 { background: url('/img/v2.1/line_dashed-gray.gif') repeat-x 0 100%; padding: 8px 0 8px 10px; height: 30px; font-size: 1.6em; margin-bottom: 30px }
.rcol .block div.sep { background: url('/img/v2.1/line_dashed-gray.gif') repeat-x 0 100%; padding: 5px 0px; }
.rcol .block h3.no-border { background: none !important; }
.rcol .block h3 > span { padding-left: 30px; background: url('/img/v2.1/icons_profile.gif') no-repeat 0 0; display: block; line-height: 30px; height: 30px }
.rcol .biography h3 > span { background-position: 0 0 }
.rcol .services h3 > span { background-position: 0 -30px }
.rcol .rates h3 > span { background-position: 0 -60px }
.rcol .tours h3 > span { background-position: 0 -90px }
.rcol .contact h3 > span { background-position: 0 -120px }
.rcol .comments h3 > span { background-position: 0 -150px }

.rcol .biography table { margin-left: 15px }
.rcol .biography table th { font-weight: normal; padding: 5px 0 5px 0; width: 150px; text-align: left; vertical-align: top }
.rcol .biography table td { font-weight: bold; padding: 5px 0 5px 0; vertical-align: top }

.rcol .biography table td .incall { display: block; padding-left: 15px; background: url('/img/sprite-bullets.png') no-repeat 0 -531px; margin-bottom: 4px; line-height: 14px }
.rcol .biography table td .outcall { display: block; padding-left: 15px; background: url('/img/sprite-bullets.png') no-repeat 0 -564px; line-height: 14px }

/*.rcol .biography table td strong { float: left; clear: left; width: 100px }*/
.rcol .biography table td .strong { float: left; clear: left; width: 100px }
.rcol .biography table td .star-y,
.rcol .biography table td .star-n { float: left; background: url('/img/v2.1/icon_star.gif') no-repeat 0 0; width: 13px; height: 13px; margin: 2px 1px 0 0 }
.rcol .biography table td .star-n { background-position: 0 100% }

.rcol .services ul { list-style: none; float: left; margin-left: 10px }
.rcol .services li { padding: 0px 10px 0px 23px; line-height: 2em; background: url('/img/sprite-bullets.png') no-repeat 0 -286px; margin-left: 15px; width: 280px/*; font-weight: bold*/ }
.rcol .services li span { color: red; font-size: .9em; line-height: 13px; font-weight: normal }

.rcol .rates table { width: 260px; margin-left: 40px; float: left }
.rcol .rates table.incall .icon { display: block; margin-bottom: 10px; background: url('/img/sprite-bullets.png') no-repeat 0 -266px; padding-left: 20px; color: #c00 }
.rcol .rates table.outcall .icon { display: block; margin-bottom: 10px; background: url('/img/sprite-bullets.png') no-repeat 0 -244px; padding-left: 30px; color: #c00 }
.rcol .rates table th { font-weight: normal; width: 120px; text-align: left }
.rcol .rates table td { font-weight: bold; text-align: left }

.rcol .tours h3 { margin-bottom: 5px }
.rcol .tours h3.noicon { background-position: 0 0; padding-bottom: 0; padding-left: 40px; margin-top: 5px }
.rcol .tours table { margin-left: 60px }
.rcol .tours table th { font-weight: normal; width: 120px; text-align: left }
.rcol .tours table td { font-weight: bold; text-align: left }
.rcol .tours .current { background: #f0f3f9; padding: 20px 0 }




.rcol .contact table { margin-left: 40px; float: left; width: 335px }
.rcol .contact table th { font-weight: normal; width: 100px; text-align: left; padding: 4px 10px 4px 0 }
.rcol .contact table td { font-weight: bold; text-align: left; padding: 4px 10px 4px 10px }

.rcol .contact .working-times { width: 275px }
.rcol .contact .working-times thead td { line-height: 20px; }
.rcol .contact .working-times thead td img { float: right; margin-right: 45px }
.rcol .contact .working-times td { border: 1px solid #ccc;  }
.rcol .contact .working-times th { border: 1px solid #ccc; padding-left: 20px }

.rcol .contact .working-times td p { color: #cc0000; background: url('../img/sprite-bullets.png') no-repeat 0% -380px; padding:11px 0 0 53px; height: 27px; margin: 5px 5px 5px 30px; }



/* REVIEWS BLOCK */
.rcol .tbl-reviews { border: 1px solid #c8e7ff; margin-bottom: 5px; margin-left: 0px; padding: 0px; }
.rcol .tbl-reviews tr {  }
.rcol .tbl-reviews th { border-bottom: 1px dotted #c8e7ff; padding: 5px 0px 5px 10px; font-weight: bold; text-align: left; }
.rcol .tbl-reviews td { padding-left: 10px; font-weight: normal; text-align: left; }


.rcol .review-info { border: 1px solid #c8e7ff; padding: 10px 15px 10px 15px; margin-bottom: 20px; text-align: left; }

.rcol .review-info h3 { color: #8d0202; font-size: 12px; margin-bottom: 2px; }
.rcol .review-info p { margin: 0 0 25px 0; line-height: 14px; padding: 0px; }
.rcol .review-info table { padding: 0; margin: 0 0 25px 0; }
.rcol .review-info .w20 { width: 200px !important; }
.rcol .review-info table tr { padding: 0; }
.rcol .review-info table th { font-weight: bold; padding: 1px 2px 1px 0px; }
.rcol .review-info table td { font-weight: normal; padding: 1px 2px 1px 0px; }

.rcol .review-info .total-box { background-color: #f0f3f9; padding: 10px; }
.rcol .last-rev { margin-bottom: 0px !important; }

.lcol .review-options { list-style: none; margin: 10px 5px 10px 5px; position: relative}
.lcol .review-options li { line-height: 21px; padding-left: 25px; margin: 10px 0; }
.lcol .review-options li.profile { line-height: 21px; padding-left: 25px; margin: 0; }
.lcol .review-options li:hover { border: 1px solid #d76e6e; background: url('../img/v2.1/review_li_hover.png') no-repeat; width: 200px; height: 31px; padding-left: 24px; margin: -1px 0; }
.lcol .review-options li a { color: #000; text-decoration: none; font-weight: bold; outline: none; }
.lcol .review-options li a.add-review { background: url('../img/sprite-bullets.png') no-repeat 0 -205px; display: block; padding: 5px 0px 5px 30px; color: #8d0202; }
.lcol .review-options li a.tell-friend { background: url('../img/sprite-bullets.png') no-repeat 0 -306px; display: block; padding: 5px 0px 5px 30px; color: #8d0202; }
.lcol .review-options li a.report-problem { background: url('../img/sprite-bullets.png') no-repeat 0 -335px; display: block; padding: 5px 0px 5px 30px; color: #8d0202; }
.lcol .review-options li a.reviews-over { background: url('../img/reviews/icon_reviews_list.png') no-repeat 0% 50%; display: block; padding: 5px 0px 5px 30px; }
.lcol .review-options li a.escort-profile { background: url('../img/reviews/icon_escort_profile.png') no-repeat 0% 50%; display: block; padding: 5px 0px 5px 30px; }



.rcol .comments { position: relative; }
.post-comment { position: absolute; right: 10px; top: 4px; cursor: pointer; }

/*.comments { margin: -1px 0 0 -25px; }*/

.btn {
    overflow: hidden;
    float: left;
    width: 69px;
    height: 18px;
    margin-right: 10px;
    border: none;
    text-indent: -1000em;
    text-transform: uppercase; /* hide button text in IE */
    cursor: pointer;
}
.btn-signup {
    background: url(../img/en_btn_signup.gif);
}
.btn-login {
    background: url(../img/en_btn_login.gif);
}
.btn-reset {
    background: url(../img/en_btn_reset.gif);
}
.btn-save {
    background: url(../img/en_btn_oksave.gif);
}
.btn-submit {
	background: url(../img/en_btn_submit.gif) no-repeat;
}
.btn-upload {
	background: url(../img/en_btn_upload.gif) no-repeat;
}
.btn-delete {
	background: url(../img/en_btn_delete.gif) no-repeat;
}
.btn-close {
	background: url(../img/en_btn_close.gif) no-repeat;
}

/* forms my profile */
.myprofile { padding: 15px 0 0 22px; }
.form-myprofile {
	margin: 0px !important;
	padding: 0px !important;
  width: 500px;
}

.form-myprofile .info{

  margin: 0 auto 12px auto;
  width: 800px;
  overflow: hidden;
}

.form-myprofile-ajax {
	margin: 0px !important;
	padding: 0px !important;
  	width: 600px;
}

.form-myprofile-ajax div {
  margin: 0 auto 12px auto;
  width: 600px;
  overflow: hidden;
}
.form-myprofile-ajax label {
	margin-right: 10px;
	font-weight: bold;
	width: 130px;
	position: relative; top: 3px;
  float: left;
}

.form-myprofile-ajax .selectinput {
	border: 1px #b8b8b8 solid;
	margin-right: 30px;
	padding: 0 0 0 4px;
  width: 211px;
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
  float: left;
}

.myprofileiframe {
	height: 160px;
  	width: 800px;
}

.form-myprofile div {
  /*margin: 25px auto 6px auto;*/
  width: 603px;
  overflow: hidden;

}
.form-myprofile label {
	margin-right: 10px;
	font-weight: bold;
	width: 130px;
	position: relative; top: 3px;
  	float: left;
}
.form-myprofile .avatar span {
  display: block;
  padding-bottom: 12px;
}
.form-myprofile .avatar {
  display: block;
  width: 800px;
  float: left;
}
.form-myprofile .textinput {
	border: 1px #b8b8b8 solid;
	margin-right: 5px;
	padding: 2px 4px;
  width: 200px;
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
  float: left;
}
.form-myprofile .selectinput {
	border: 1px #b8b8b8 solid;
	margin-right: 30px;
	padding: 0 0 0 4px;
  	width: 211px;
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
  	float: left;
}

.form-myprofile .selectinputmed {
	border: 1px #b8b8b8 solid;
	margin-right: 5px;
	padding: 0 0 0 4px;
  	width: 211px;
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
  	float: left;
}

.form-myprofile .selectinputright {
	border: 1px #b8b8b8 solid;
	margin-left: 30px;
	padding: 0 0 0 4px;
  	width: 211px;
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
  	float: right;
}

.form-myprofile .selectinputsmall {
	border: 1px #b8b8b8 solid;
	margin-right: 5px;
	padding: 0 0 0 0px;
  width: 50px;
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
  float: left;
}

.form-myprofile .selectinputmedium {
	border: 1px #b8b8b8 solid;
	margin-right: 5px;
	padding: 0 0 0 0px;
  width: 100px;
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
  float: left;
}

.form-myprofile .selectinputmediumnofloat {
	border: 1px #b8b8b8 solid;
	margin-right: 5px;
	padding: 0 0 0 0px;
  width: 100px;
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
}

.form-myprofile textarea {
	border: 1px #b8b8b8 solid;
	padding: 2px 4px;
  width: 340px;
  height: 150px;
  color: #3f3f3f;
  float: left;
}
.form-myprofile .buttons { margin: 10px 10px 0 140px; }

.comment {
  border-top: 1px #ccc solid;
  margin: 10px 0 0 0;
  padding: 7px 3px;
  text-align: left;
}

.comment .nickname {
  font-size: 11px;
  width: 490px;
  height: 18px;
  line-height: 18px;
  float: left;
}
.comment .nickname a {
  margin-right: 5px;
  color: #3f3f3f;
  font-weight: bold;
  text-decoration: underline;
}
.comment .nickname a:hover {
  color: #3f3f3f;
  text-decoration: none;
}
.comment .comment-info {
  font-size: 11px;
  height: 18px;
  line-height: 18px;
  text-align: right;
  width: 172px;
  float: right;
}
.comment .comment-info a {
  color: #3f3f3f;
  font-size: 11px;
  text-decoration: underline;
}
.comment .comment-info a:hover {
  color: #3f3f3f;
  text-decoration: none;
}
.comment .comment-info img {
  margin-left: 5px;
  float: right;
}
.comment .comment-info span {
  margin-right: 15px;
  float: right;
  background: none;
  border: none;
  cursor: pointer;
}
.comment .comment-text {
  clear: both;
  padding: 2px 0 0 0;
  width: 600px;
  overflow: hidden;
}
.comment .comment {
	border-top: 0 none;
	padding: 3px;
	margin-top: 7px;
	margin-left: 40px;
	background-color: #f1f1f1;
	margin-right: 10px;
}

.comment .comment .nickname {
	 width: 440px;
}

.comment .votes {
	float: left;
	width: 30px;
}

.comment .vote-up {
	color: green;
}

.comment .vote-down {
	color: red;
}
.comment .admin-reply{
	background-color:#A5000E !important;
}

#voting-widget .result { padding: 10px; text-align: center; line-height: 1.4em }
/*#voting-widget .result strong { display: block; font-size: 130%; margin-bottom: 5px }*/
#voting-widget .result .strong { display: block; font-size: 130%; margin-bottom: 5px }

#fav_wrapper { /*text-align:center; margin-bottom: 15px;*/ }
#fav_wrapper a {  }

.lcol .photos .thumb { position: relative; }
.thumb .p100-small { position: absolute; top:5px; right: 2px; height: 20px; width: 28px ; background:url('../img/sprite-labels.png') no-repeat scroll 0 -273px;  }

.lcol .p100-big { position: absolute; bottom:7px; right: 7px; height: 38px; width: 48px ; background:url('../img/sprite-labels.png') no-repeat scroll 0 -235px; }

.lcol .suspicious-big { position: absolute; bottom:5px; right: 10px; height: 47px; width: 55px ; background:url('../img/suspicious_icon.png') no-repeat; }

.banners {
	background:url("/img/v2.1/line_dashed-blue.gif") repeat-x bottom left;
	margin-bottom:7px;
	margin-top:7px;
	padding-bottom:8px;
}

.banners a {
	display: block;
	float: left;
	/*height: 60px;*/
	width: 234px;
	margin-left: 10px;
}

.home-city-block {
	background: url("/img/v2.1/line_dashed-gray.gif") repeat-x top left;
	padding: 20px 0px 0px 15px;
	margin-top: 10px;
}

.home-city-block .home_city_icon {
	float: left;
	width: 80px;
	background: url("/img/sprite-icons.png") no-repeat 0% -103px;
	padding-left: 20px;
}
.home-city-block .home-city {
	float: left;
	font-weight: bold;
}

.award { position: relative; }
.award-text { position: absolute; bottom: 47px; left: 56px; text-transform: uppercase; color: #4e3d15; font-size: 12px; font-weight: bold; width: 100px; }

.strong { font-weight: bold; }




.hh_box { float: left; margin-left: 16px;}

.hh_title { text-align: center; margin-bottom: 15px; color: #5a1416; font-weight: bold; font-size: 16px; }
.hh_title img { padding: 0 10px; }

.hh_box ul { list-style: none; }
.hh_box ul li { background-color: #fff; padding: 10px 0; text-align: center; font-weight: bold; }
.hh_box ul li.c { background-color: #f7f7f7; }
.hh_box ul li.c2 { background-color: #dbf3ff; }
.hh_box ul li.c3 { background-color: #f1faff; }

.hh_box .hh_times { float: left; padding-top: 15px; margin-right: 1px; }
.hh_box .hh_rates { float: left; }
.hh_box .hh_save { float: left; padding-top: 15px; margin-left: 1px; }

.hh_box .hh_times .header { background: url("/img/sprite-buttons.png") no-repeat 0 -370px; height: 27px; width: 90px; }
.hh_box .hh_times ul li { width: 90px; overflow: hidden; }
.hh_box .hh_rates .header { background: url("/img/sprite-buttons.png") no-repeat -90px -370px; height: 42px; width: 145px; text-align: center; }
.hh_box .hh_save .header { background: url("/img/sprite-buttons.png") no-repeat -235px -370px; height: 27px; width: 90px; text-align: center; }

.hh_box .hh_times .header p.incall {
	background: url("/img/sprite-bullets.png") no-repeat 0% -657px;
	height: 17px;
	/*width: 11px;*/
	color: #fff;
	font-weight: bold;
	padding-left: 14px;
	margin: 0 0 0 20px;
	padding-top: 3px;
}
.hh_box .hh_times .header p.outcall {
	background: url("/img/sprite-bullets.png") no-repeat 0% -678%;
	height: 17px;
	/*width: 11px;*/
	color: #fff;
	font-weight: bold;
	padding-left: 14px;
	margin: 0 0 0 20px;
	padding-top: 3px;
}
.hh_box .hh_rates .header p { color: #fff; font-weight: bold; font-size: 16px; padding-top: 5px; }
.hh_box .hh_save .header p { color: #fff; font-weight: bold; padding-top: 3px; }

.hh_box .hh_rates span.old_price { color: #4d3902; text-decoration: line-through }
.hh_box .hh_rates span.new_price { padding-left: 15px; color: #c10002; }

#en_chat_with_me_btn {
	margin: 0 auto 10px auto;
	width: 213px;
	height: 41px;
	background: url("/img/sprite-buttons.png") no-repeat 0 -330px;
	cursor: pointer;
}

#fr_chat_with_me_btn {
	margin: 0 auto 10px auto;
	width: 213px;
	height: 41px;
	background: url("/img/sprite-buttons.png") no-repeat -213px -330px;
	cursor: pointer;
}

.en_online_now_btn { background: url("/img/en_online_now.png") no-repeat top left; width: 245px; height: 29px; margin: 0 auto 5px auto; }
.fr_online_now_btn { background: url("/img/fr_online_now.png") no-repeat top left; width: 245px; height: 29px; margin: 0 auto 5px auto; }

.top_msg { text-align: center; margin-bottom: 10px;}
.top_msg h4 { color: red; font-size: 14px; }

.go-premium-popup { position: absolute; z-index: 10000 }
.go-premium-popup a { display: block }
.go-premium-popup span.close { position: absolute; cursor: pointer; z-index: 10001; width: 25px; height: 25px; background: urL('/img/v2.1/btn_popup-vip-member-close.png') }

#alertme { position: relative; z-index: 101; }
#alertme a { 
	display: block;
	text-decoration: none;
	color: #fff; 
	font-weight: bold; 
	font-size: 14px; 
}
#alertme .alm-btn, .alm-btn-m { 
	background: url('/img/v2.1/alertme_btn.png') no-repeat 0 0; 
	width: 113px; 
	height: 26px; 
	padding-left: 8px; 
	line-height: 23px;
	float: right;
	position: relative;
}
#alertme .alm-btn-m.active { 
	background: url('/img/v2.1/alertme_btn_active.png') no-repeat 0 0; 
	width: 133px;
}
#alertme .alm-wr { position: absolute;	top: 25px; right: 15px; }
#alertme .alm-bg {
	background: url('/img/v2.1/alertme_bg_middle.png') repeat-y 0 0; 
	width: 240px;
}
#alertme .alm-bg-top {
	background: url(/img/v2.1/alertme_bg_top.png) no-repeat 0 0; 
	width: 240px; 
	height: 59px;
}
#alertme .alm-bg-bottom {
	background: url(/img/v2.1/alertme_bg_bottom.png) no-repeat 0 0; 
	width: 240px; 
	height: 25px;
}
#alertme .alm-x {
	background: url('/img/v2.1/alertme_close.png') no-repeat 0 0;
	width: 23px;
	height: 23px;
	position: absolute;
	cursor: pointer;
	top: 52px;
	right: 12px;
}
#alertme .alm-reg-wr {
	margin: 20px 0 0 18px;
}
#alertme .alm-reg { 
	background: url('/img/v2.1/alertme_save2.png') no-repeat 0 0;
	width: 208px;
	height: 38px;
	text-transform: uppercase;
	line-height: 27px;
	font-size: 12px;
	padding-left: 6px;
}
#alertme .alm-reg.save { 
	font-size: 24px;
	font-weight: 900;
}
#alertme .alm-city-btn { 
	width: 43px; 
	height: 19px; 
	margin-left: 3px; 
	background: url('/img/v2.1/alertme_city_button.png') no-repeat 10% 50% #fff; 
	border: 1px #a9a9a9 solid; 
	font-size: 11px;
	padding-left: 12px;
	font-weight: bold;
}
#alertme .text { font-size: 12px; padding: 15px 25px 0px 27px; text-align: left; }
#alertme .text p { line-height: 18px; }
#alertme .blue { color: #0066cc; font-size: 16px; }
#alertme .blue.i { background: url('/img/v2.1/alertme_i.png') no-repeat 0 0; padding-left: 30px; padding-top: 5px; height: 33px; }
#alertme .city-item-wr { margin-bottom:5px; }
#alertme .city-item { background: url("/img/delete.png") no-repeat 0 0; width: 16px; height: 16px; display: block; float: left; margin-right: 5px; cursor: pointer; }
#alertme_form { margin-top: 7px; }
#alertme_form label { display: block; margin-top: 14px; }
#alertme_form span { vertical-align: middle; line-height: 16px; }
#alertme_form input { vertical-align: bottom; }
#alertme_form select { width: 130px; }
#alertme_form select .disabled { font-style: italic; font-weight: bold; }
#alertme_form select .c-city { padding-left: 10px; }


.RPopup-wrapper .close-btn-x {
	background: url('/img/v2.1/alertme_close.png') no-repeat 0 0;
	width: 23px;
	height: 23px;
	position: absolute;
	cursor: pointer;
	top: 12px;
	right: 12px;
}
.RPopup-wrapper .body{
	padding:20px 12px;
}

.RPopup-wrapper .title-tf {
	background: url("/img/sprite-bullets.png") no-repeat scroll 0 -306px transparent;
	text-transform: uppercase;
	color: #990000;
	font-size: 16px;
	font-weight:bold;
	padding-left: 30px;
	padding-top: 5px;
	
}

.RPopup-wrapper .title-wrapper{
	padding-left:20px;
	border-bottom: 1px solid #990000;
	height:30px;
}

.RPopup-wrapper .title-rp {
	background: url("/img/sprite-bullets.png") no-repeat scroll 0 -335px transparent;
	text-transform: uppercase;
	color: #990000;
	font-size: 16px;
	font-weight:bold;
	padding-left: 30px;
	padding-top: 5px;
	
}

.RPopup-wrapper .line {
    margin-bottom: 8px;
}

.RPopup-wrapper .line label {
    color: #505050;
    display: block;
    float: left;
    font-weight: bold;
    margin-top: 5px;
    width: 110px;
	text-transform: capitalize;
}

.RPopup-wrapper .linkinput {
    background-color: #FFFFFF;
    border: 1px dotted #ACACAC;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 12px;
    margin-top: 8px;
    padding: 5px;
    width: 344px;
}

.RPopup-wrapper .line .textinput {
    background-color: #FFFFFF;
    border: 1px solid #ACACAC;
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding: 5px;
    width: 195px;
	font-size:13px;
}

.RPopup-wrapper .line .textareainput {
    background-color: #FFFFFF;
    border: 1px solid #ACACAC;
    border-radius: 5px 5px 5px 5px;
    height: 65px;
    padding: 3px;
    resize: none;
    width: 310px;
	font-size:13px;
}
.RPopup-wrapper .buttons_bar {
    margin: 20px 0 0 80px;
	position:relative;
}

.RPopup-wrapper .buttons_bar .grey-btn {
    background: url("/img/v2.1/sign-in-up/sign_in_up_grey_btn_v2.png") no-repeat scroll left top transparent;
    height: 25px;
    margin-left: 5px;
    width: 81px;
}
.RPopup-wrapper .buttons_bar .grey-btn span {
    color: #505050;
    display: block;
    padding-bottom: 4px;
}

.RPopup-wrapper .buttons_bar .red-btn {
    background: url("/img/v2.1/sign-in-up/sign_in_up_red_btn_v2.png") no-repeat scroll left top transparent;
    height: 25px;
    margin-left: 5px;
    width: 81px;
}

.RPopup-wrapper .buttons_bar .red-btn span {
    color: #FFFFFF;
    display: block;
    padding-bottom: 4px;
}

.RPopup-wrapper .buttons_bar .error-message{
	color: red;
	font-size: 11px;
	left: -78px;
	position: absolute;
	top: -18px
}
.RPopup-wrapper .invalid {
    background: url("/img/internal/icon_error.png") no-repeat scroll 99% 5px #FFF6F0 !important;
    padding-right: 5px !important;
}


.upcoming .sep {
	border-bottom: 1px black dashed;
	margin: 10px 25px 10px 0;
}